.red-alert {
    color: white !important;
    background: #ed1d3a;
}

.red-alert::placeholder{
    color: white;
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.icon-work-time img, .icon-feedback img, .icon-phone img, .icon-feedback img {
    width: 23px;
}